@charset "utf-8";

/* titillium-web-regular - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 400;
	src: url('/icofont/titillium-web-v15-latin-regular.eot');
	/* IE9 Compat Modes */
	src: url('/icofont/titillium-web-v15-latin-regular.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('/icofont/titillium-web-v15-latin-regular.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('/icofont/titillium-web-v15-latin-regular.woff') format('woff'),
		/* Modern Browsers */
		url('/icofont/titillium-web-v15-latin-regular.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('/icofont/titillium-web-v15-latin-regular.svg#TitilliumWeb') format('svg');
	/* Legacy iOS */
}

/* titillium-web-italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: italic;
	font-weight: 400;
	src: url('/icofont/titillium-web-v15-latin-italic.eot');
	/* IE9 Compat Modes */
	src: url('/icofont/titillium-web-v15-latin-italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('/icofont/titillium-web-v15-latin-italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('/icofont/titillium-web-v15-latin-italic.woff') format('woff'),
		/* Modern Browsers */
		url('/icofont/titillium-web-v15-latin-italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('/icofont/titillium-web-v15-latin-italic.svg#TitilliumWeb') format('svg');
	/* Legacy iOS */
}

/* titillium-web-600 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 600;
	src: url('/icofont/titillium-web-v15-latin-600.eot');
	/* IE9 Compat Modes */
	src: url('/icofont/titillium-web-v15-latin-600.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('/icofont/titillium-web-v15-latin-600.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('/icofont/titillium-web-v15-latin-600.woff') format('woff'),
		/* Modern Browsers */
		url('/icofont/titillium-web-v15-latin-600.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('/icofont/titillium-web-v15-latin-600.svg#TitilliumWeb') format('svg');
	/* Legacy iOS */
}

/* titillium-web-600italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: italic;
	font-weight: 600;
	src: url('/icofont/titillium-web-v15-latin-600italic.eot');
	/* IE9 Compat Modes */
	src: url('/icofont/titillium-web-v15-latin-600italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('/icofont/titillium-web-v15-latin-600italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('/icofont/titillium-web-v15-latin-600italic.woff') format('woff'),
		/* Modern Browsers */
		url('/icofont/titillium-web-v15-latin-600italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('/icofont/titillium-web-v15-latin-600italic.svg#TitilliumWeb') format('svg');
	/* Legacy iOS */
}

/* titillium-web-700 - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: normal;
	font-weight: 700;
	src: url('/icofont/titillium-web-v15-latin-700.eot');
	/* IE9 Compat Modes */
	src: url('/icofont/titillium-web-v15-latin-700.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('/icofont/titillium-web-v15-latin-700.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('/icofont/titillium-web-v15-latin-700.woff') format('woff'),
		/* Modern Browsers */
		url('/icofont/titillium-web-v15-latin-700.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('/icofont/titillium-web-v15-latin-700.svg#TitilliumWeb') format('svg');
	/* Legacy iOS */
}

/* titillium-web-700italic - latin */
@font-face {
	font-display: swap;
	/* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
	font-family: 'Titillium Web';
	font-style: italic;
	font-weight: 700;
	src: url('/icofont/titillium-web-v15-latin-700italic.eot');
	/* IE9 Compat Modes */
	src: url('/icofont/titillium-web-v15-latin-700italic.eot?#iefix') format('embedded-opentype'),
		/* IE6-IE8 */
		url('/icofont/titillium-web-v15-latin-700italic.woff2') format('woff2'),
		/* Super Modern Browsers */
		url('/icofont/titillium-web-v15-latin-700italic.woff') format('woff'),
		/* Modern Browsers */
		url('/icofont/titillium-web-v15-latin-700italic.ttf') format('truetype'),
		/* Safari, Android, iOS */
		url('/icofont/titillium-web-v15-latin-700italic.svg#TitilliumWeb') format('svg');
	/* Legacy iOS */
}

*,
:before,
:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-text-size-adjust: none;
	-webkit-overflow-scrolling: touch;
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	font: inherit;
	text-decoration: none;
	text-align: inherit;
	color: inherit;
	list-style-image: none;
	list-style-type: none;
	list-style-position: outside;
}

:root {
	--colore1-1: #19204c;
	--colore1-1o: #FFF;
	--colore1-2: #00933f;
	--colore1-2o: #ffffff;
	--colore1-3: #f12535;
	--colore1-3o: #ffffff;
	--colore-accento: var(--colore1-3);
	--body-bgcolor: #FFF;
	--body-txtcolor: #000000;
	--menu-bgcolor: var(--colore1-1);
	--menu-txtcolor: var(--colore1-1o);
	--menu-bgcolor-hover: var(--colore1-3);
	--menu-txtcolor-hover: var(--colore1-3o);
	--zebra: hsl(from var(--colore1-1) h s l / 0.05);
	--popup-bgcolor: var(--colore1-1);
	--popup-txtcolor: var(--colore1-1o);
	--thead-bgcolor: var(--colore1-1);
	--thead-txtcolor: var(--colore1-1o);
	--footer-bgcolor: var(--colore1-1);
	--footer-txtcolor: var(--colore1-1o);
	--footer-titlecolor: var(--colore1-3);
	--colore-sportrentino: #ff9900;
	--colore-calcio: #7fdf3c;
	--colore-volley: #cc66cc;
	--colore-basket: #ff6e04;
	--colore-calcioa5: #33999b;
	--colore-ciclismo: #7acdff;
	--colore-motori: #ee2829;
	--colore-tennis: #51CC3F;
	font: normal normal normal 16px/1.2 'Titillium Web', sans-serif;
	text-align: left;
	background-color: var(--colore1-1);
	color: var(--body-textcolor);
	width: 100%;
	height: auto;
	overflow: auto;
	background-repeat: no-repeat;
	background-position: center top;
	background-size: cover;
	background-attachment: fixed;
	background-image: url(background.jpg);
}

body {
	width: 100%;
	height: 100%;
	overflow: visible;
}

img {
	max-width: 100%;
	max-height: 100vh;
}

table {
	border-spacing: 0;
	border-collapse: collapse;
	caption-side: top;
	empty-cells: show;
	table-layout: auto;
}

a {
	color: inherit;
	text-decoration-line: underline;
	text-decoration-thickness: 1px;
	text-decoration-color: currentColor;
	text-decoration-style: solid;
    text-underline-offset: 2px;
	transition: .1s;

	&:hover,
	&:focus,
	&:active {
		text-decoration-line: underline;
		text-decoration-thickness: 2px;
		text-decoration-color: var(--colore-accento);
		text-decoration-style: solid;
	}
}

strong,
b,
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 700;
	text-wrap-style: balance;

	& a {
		text-decoration-line: none;
	}

}

h1 {
	font-size: 2em;
	margin: 0 0 1.5em 0;
	color: var(--colore1-1);
	display: inline-block;
	max-width: calc(100% - 2em);

	&:after {
		content: '';
		width: calc(100% + 1.2em);
		margin-left: -.2em;
		height: .15em;
		display: block;
		background-image: linear-gradient(to right, currentColor, hsl(from currentColor h s 50));
	}
}

em,
i {
	font-style: italic;
}


[type=button],
[type=submit],
button,
.st-bottone {
	height: 1.5em;
	display: inline-block;
	line-height: 1.5em;
	border-radius: 3px;
	text-decoration: none;
	padding: 0 .5em;
	border: 1px solid var(--colore1-1);
	color: var(--colore1-1o);
	background-color: var(--colore1-1);
}

[type=button]:hover,
[type=submit]:hover,
button:hover,
.st-bottone:hover {
	color: var(--colore1-3o);
	background-color: var(--colore1-3);
}

[type=button]:disabled,
[type=submit]:disabled,
button:disabled,
.st-bottone.st-disabilitato {
	opacity: .5;
	cursor: not-allowed;
}

[type=text],
[type=mail],
[type=number],
[type=password],
[type=file],
[type=tel],
[type=url],
[type=time] {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	height: 1.5em;
	line-height: 1.5em;
	display: inline-block;
	padding: 0px 5px 0px 5px;
	text-align: left;
	font-size: .9em;
	border: thin solid #666;
	background-color: #fff;
	color: #000;
}

::placeholder {
	font-size: .8em;
	color: var(--body-txtcolor);
	opacity: .7;
}

.st_box.cerca fieldset {
	border-style: none;
	display: grid;
	grid-template-columns: 1fr min-content;
	grid-template-rows: 1.5em 1em;
	grid-gap: 5px;
}

.st_box.cerca fieldset>* {
	display: block;
	height: 100%;
	width: 100%;
}

.st_box.cerca fieldset>p {
	font-size: .8em;
	grid-column-start: span 2;
}

#banner-gold {
	display: grid;
	grid-gap: 0;
	margin: 30px 0;
}

#banner-gold>a~a {
	padding-top: 10px;
	margin-top: 10px;
	border-top: 1px solid #bbb;
}

#colonna0 {
	grid-area: col0;
}

#colonna1 {
	grid-area: col1;
}

#colonna2 {
	grid-area: col2;
}

#colonna3 {
	grid-area: col3;
	text-align: center;
}

#colonna4 {
	grid-area: col4;
}

#colonna5 {
	grid-area: col5;
}

#colonna6 {
	grid-area: col6;
}

#colonna7 {
	grid-area: col7;
}

#colonna8 {
	grid-area: col8;
}

#colonna9 {
	grid-area: col9;
}

.LogoTop {
	display: block;
	width: 100%;
	max-width: 1200px;
	margin: auto;
	height: 350px;
	position: relative;
}

.LogoTop img {
	width: 100%;
	height: auto;
}

.LogoTop>a:nth-child(1) {
	display: block;
	width: 750px;
	position: absolute;
	left: 2vw;
	top: 1vw;
}

.LogoTop>a:nth-child(2) {
	display: block;
	width: 280px;
	position: absolute;
	right: 30px;
	top: 30px;
}

.LogoTop #pulsanti-social {
	display: block;
	position: absolute;
	vertical-align: middle;
	bottom: 20px;
	right: 14px;
}

.LogoTop #pulsanti-social .icofont-facebook {
	vertical-align: middle;
	font-size: 30px;
	margin-right: 10px;
	border-radius: 5px;
}

.LogoTop #pulsanti-social .icona-instagram {
	border-radius: 9px;
	height: 30px;
	width: 30px;
	display: inline-block;
	overflow: hidden;
	vertical-align: top;
}

@media (max-width:1199px) {
	.LogoTop {
		left: 0px;
		height: 150px;
	}

	.LogoTop>a:nth-child(1) {
		display: block;
		width: 50vw;
		height: 120px;
		position: absolute;
		left: 3vw;
		top: 15px;
	}

	.LogoTop>a:nth-child(2) {
		display: block;
		width: 170px;
		position: absolute;
		top: 96px;
		right: 18px;
	}

	.LogoTop>a:nth-child(1) img {
		width: auto;
		height: 100%;
	}

	.LogoTop #pulsanti-social {
		right: 75px;
		top: 25px;
		bottom: auto;
		left: auto;
	}
}

[class^='icofont-twitter'] {
	background-color: #1da1f2 !important;
	color: #fff !important;
}

[class^='icofont-facebook'] {
	background-color: #3b5998 !important;
	color: #fff !important;
}

[class^='icofont-youtube'] {
	background-color: #cc0033 !important;
	color: #fff !important;
}

[class^='icofont-ui-rss'] {
	background-color: #ff9900 !important;
	color: #fff !important;
}

[class^='icofont-whatsapp'] {
	background-color: #25cd64 !important;
	color: #fff !important;
}

[class^='icona-instagram'] {
	background-color: #d43f8d !important;
	color: #fff !important;
}

[class^='icona-instagram']:after {
	content: '';
	background-image: url(//cms.pegasomedia.it/modelli3/instagram.svg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	height: 30px;
	width: 30px;
	display: inline-block;
	background-color: inherit;
	vertical-align: middle;
}

.Hmbrgr {
	display: none;
	position: absolute;
	z-index: 1;
	top: 20px;
	right: 20px;
	height: 40px;
	width: 40px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: contain;
	background-color: var(--colore1-1);
	cursor: pointer;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFAAAABQCAMAAAC5zwKfAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoV2luZG93cykiIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6RkM5QUY1Q0YxQkZGMTFFQTlGRThFNjc4QUVDQkJCMTgiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6RkM5QUY1RDAxQkZGMTFFQTlGRThFNjc4QUVDQkJCMTgiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDpGQzlBRjVDRDFCRkYxMUVBOUZFOEU2NzhBRUNCQkIxOCIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDpGQzlBRjVDRTFCRkYxMUVBOUZFOEU2NzhBRUNCQkIxOCIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PmKpVRUAAAAGUExURf///////1V89WwAAAACdFJOU/8A5bcwSgAAAD9JREFUeNrs1EENAAAIA7Hh3zQaSAgfOgH97VLLCxAIBALPwEwGBAK3QPkSWE8BAgUWKLBAoMACgUDgP7AFGAAS6RM09eRX2wAAAABJRU5ErkJggg==);
}

@media (max-width:1199px) {
	.Hmbrgr {
		display: block;
	}
}

.st-ruota-90 {
	transform: rotate(90deg);
	display: inline-block;
}

.st-ruota-180 {
	transform: rotate(180deg);
	display: inline-block;
}

.st-ruota-270 {
	transform: rotate(270deg);
	display: inline-block;
}

.BarraMenu {
	z-index: 1;
	width: 95%;
	max-width: 1160px;
	margin: 0 auto;
	min-height: 40px;
	text-align: right;

	& a,
	& span {
		display: block;
		padding: 0px 10px 0px 10px;
		width: 100%;
		height: 100%;
		text-transform: inherit;
		text-shadow: inherit;
		line-height: 40px;
		letter-spacing: 1px;
		text-decoration: none;

		&:hover {
			text-decoration: none;
		}
	}

	&>ul {
		--alfa: 0.85;
		color: var(--menu-txtcolor);
		border-radius: 4px 4px 0 0;
		display: flex;
		min-height: 40px;
		height: 40px;
		position: relative;
		flex-wrap: nowrap;
		flex-direction: row;
		align-content: center;
		justify-content: flex-end;

		&>li {
			background-color: hsl(from var(--menu-bgcolor) h s l / var(--alfa));
			position: relative;
			display: inline-block;
			height: 40px;
			line-height: 40px;
			font-size: 1em;
			font-weight: 600;
			text-transform: uppercase;
			border-radius: 10px 10px 0px 0px;
			margin-left: 2px;
			transition: .5s;

			&.st-link-attivo {
				background-color: hsl(from var(--menu-bgcolor-hover) h s l / var(--alfa));
				background-image: linear-gradient(to top, var(--menu-bgcolor-hover) 0%, transparent 25%);
				color: var(--menu-txtcolor-hover);
				text-shadow: 0 0 0 #eeeeee;
			}

			&:hover {
				background-color: var(--menu-bgcolor-hover);
				color: var(--menu-txtcolor-hover);
				text-shadow: 0 0 3px currentColor;
			}
		}

		& li {
			&.apri-menu span:after {
				content: '\25bc';
			}

			&>ul {
				display: none;
				position: absolute;
				bottom: 39px;
				left: 0px;
				/* background-color: rgba(0, 0, 0, .4); */

				& li {
					text-align: center;
					border-top: 1px solid var(--menu-bgcolor);
					line-height: normal;
					min-height: 0px;
					height: auto;
					font-size: .8em;
					width: 100%;
					text-shadow: none;
					border-radius: 0px;
					display: table-row;

					&:first-child {
						border-top: none;
						border-radius: 3px 3px 0px 0px;
					}

					&:hover {
						-webkit-box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
						-moz-box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
						box-shadow: inset 0px 0px 30px 0px rgba(0, 0, 0, 0.3);
					}

					& a {
						line-height: 1.1;
						display: table-cell;
						vertical-align: middle;
						height: 3em;
					}
				}
			}

			&:hover>ul {
				display: block;
			}
		}
	}

}

@media (max-width:1199px) {
	.BarraMenu {
		display: none;
		background-color: var(--menu-bgcolor);
		z-index: 1;
		text-align: left;
		position: static;
		width: 95%;
		max-width: 400px;
		margin: 0 auto 1em;
	}

	.BarraMenu>ul {
		height: auto;
		width: 100%;
		display: inline-block;
		text-align: center;
		margin: auto;
	}

	.BarraMenu>ul>li {
		display: block;
		height: auto;
		line-height: 1;
		-webkit-transition: none;
		-moz-transition: none;
		-o-transition: none;
		transition: none;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		width: 100%;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		margin: 0;
	}

	.BarraMenu li>ul {
		display: none;
		position: relative;
		z-index: auto;
		bottom: auto;
	}

	.BarraMenu li>ul li {
		display: block;
		text-align: inherit;
		border-style: none;
		border-top: 1px solid var(--menu-bgcolor);
	}

	.BarraMenu li>ul a {
		height: auto;
		line-height: 2.5;
		display: block;
	}

	.BarraMenu li>ul li:last-child {
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}

	.BarraMenu li>ul li:hover {
		-webkit-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
}

.MnuOpn {
	display: block;
}

.st-box-cerca {
	margin-bottom: 20px;

	& form {
		display: grid;
		grid-gap: 0px;
		grid-template-columns: auto 70px;
		grid-template-rows: 30px;
	}

	& input[type=text] {
		-webkit-border-radius: 3px 0px 0px 3px;
		-moz-border-radius: 3px 0px 0px 3px;
		border-radius: 3px 0px 0px 3px;
		height: 30px;
		line-height: 30px;
		display: block;
		padding: 0px 5px 0px 5px;
		text-align: center;
		border-right-style: none;
		font-size: .9em;
	}

	& input[type=submit] {
		background-color: var(--colore1-1);
		color: var(--colore1-1o);
		display: block;
		width: 70px;
		height: 30px;
		border: none;
		-webkit-border-radius: 0px 3px 3px 0px;
		-moz-border-radius: 0px 3px 3px 0px;
		border-radius: 0px 3px 3px 0px;
		text-transform: uppercase;
		font-size: .8em;
		font-weight: 400;
		text-align: center;
		font-weight: 700;
		letter-spacing: 1px;

		&:hover,
		&:focus,
		&:active {
			background-color: var(--colore1-3);
			color: var(--colore1-3o);
		}
	}
}

#sponsor-alto {
	display: grid;
	align-items: center;
	justify-content: center;
	align-content: center;
	grid-template-columns: repeat(3, 1fr);
	grid-gap: 0px;
}

body>footer {
	text-align: center;
	margin: 0;
	padding: 10px calc(50% - 600px);
	background-color: var(--footer-bgcolor);
	color: var(--footer-txtcolor);
	font-size: .85em;
	line-height: 1.4;
	margin-top: 2vw;
	display: grid;
	grid-template-columns: 1fr repeat(4, 3em);
	grid-template-rows: 1fr;
	grid-gap: 10px 20px;
	align-items: center;
}

body>footer>*:nth-child(1) {
	justify-self: start;
	text-align: left;
}

@media (max-width:1199px) {
	body>footer {
		padding: 2vw;
	}
}

#st-tempoimpiegato {
	display: none;
}

[data-simboloprima]:before {
	content: attr(data-simboloprima);
	font-size: 1em;
	display: inline-block;
}

[data-simbolodopo]:after {
	content: attr(data-simbolodopo);
	font-size: 1em;
	display: inline-block;
}

.st-numeropagine {
	margin-bottom: 2em;
	margin-top: 2em;
	text-align: center;
	vertical-align: baseline;

	& select {
		height: 1.5em;
		display: inline-block;
		line-height: 1em;
		border-radius: 3px;
		margin-left: 0;
		text-decoration: none;
		padding: 0 .5em;
		border: 1px solid var(--colore1-2);
		background-color: transparent;
		width: 4em;
		text-align: center;
	}

	& button {
		margin-left: 0;

		&:before,
		&:after {
			font-size: 1em;
		}
	}
}

.st-punti-0,
.st-punti-0:after {
	color: #ffffff;
	background: #d00000;
}

.st-punti-1,
.st-punti-1:after {
	color: #000000;
	background: #f8b73f;
}

.st-punti-2,
.st-punti-2:after {
	color: #333333;
	background: #ccffbb;
}

.st-punti-3,
.st-punti-3:after {
	color: #ffffff;
	background: #33cc00;
}

/* punteggi del basket */
.st-sport-8 .st-punti-2,
.st-sport-8 .st-punti-2:after {
	color: #ffffff;
	background: #33cc00;
}

/* 
   popup 
*/
.st-popup {
	display: block;
	position: fixed;
	right: 100vw;
	bottom: 100vh;
	height: 0;
	left: 0;
	text-align: center;
	background-color: var(--popup-bgcolor);
	color: var(--popup-txtcolor);
	padding: 2vw;
	padding-top: 50px;
	overflow: auto;
}

.st-popup:target {
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	height: auto;
	z-index: 2;
}

.st-popup-chiudi {
	position: absolute;
	top: 0;
	right: 0;
	height: 40px;
	width: 40px;
	display: block;
	font-size: 25px;
	line-height: 40px;
	text-align: center;
	text-decoration: none !important;
	opacity: .5;
}

.st-popup-chiudi:hover {
	opacity: 1;
}

.st-popup:target .st-popup-chiudi {
	position: fixed;
}

.st-popup-chiudi:after {
	content: '\2715';
}

#st-elenco-argomenti.st-popup ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(90px, 1fr));
	grid-gap: .5em;
	max-width: 800px;
	margin: .5em auto;
}

#st-elenco-argomenti.st-popup li {
	text-align: center;
	margin: 0;
	border: 1px solid var(--popup-txtcolor);
	border-radius: 1em;
	font-size: 1rem;
	width: 100%;
	overflow: hidden;
	line-height: 1;
	position: relative;
}

#st-elenco-argomenti.st-popup li:before {
	content: '';
	margin-bottom: 65%;
	display: block;
}

#st-elenco-argomenti.st-popup li a {
	padding: .3em 0;
	display: grid;
	grid-template-columns: 100%;
	grid-template-rows: 100%;
	justify-items: center;
	align-items: center;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
}

#st-elenco-argomenti.st-popup li a.st-selezionato {
	grid-template-rows: 35% 75%;
	align-items: start;
}

#st-elenco-argomenti.st-popup li a.st-selezionato:before {
	content: '\2714';
	display: inline-block;
	margin-right: .5em;
	align-self: end;
}

.st-link-esterno:after {
	content: '\ef1f';
	font-family: IcoFont !important;
	speak: none;
	font-style: normal;
	font-weight: 400;
	font-variant: normal;
	text-transform: none;
	white-space: nowrap;
	word-wrap: normal;
	direction: ltr;
	line-height: 1;
	-webkit-font-feature-settings: "liga";
	-webkit-font-smoothing: antialiased;
	display: inline-block;
	margin-left: .3em;
}


/* schermo small (inferiore ai 768 pixel) */
@media all and (max-width: 768px) {
	#sponsor-alto {
		display: grid;
		align-items: center;
		justify-content: center;
		align-content: center;
		grid-template-columns: 1fr 1fr;
		grid-gap: 10px 0px;
	}

	/* classifiche di pallavolo */
	.st-classifica.st-sport-7 thead tr:nth-child(1) th:nth-child(n + 4),
	.st-classifica.st-sport-7 thead tr:nth-child(2) th:nth-child(n + 1),
	.st-classifica.st-sport-7 tbody tr td:nth-child(n + 5) {
		visibility: hidden;
		display: none;
	}

	.st-classifica.st-sport-7 thead tr:nth-child(1) th:nth-child(n + 6),
	.st-classifica.st-sport-7 thead tr:nth-child(2) th:nth-child(n + 7),
	.st-classifica.st-sport-7 tbody tr td:nth-child(n + 11) {
		visibility: visible;
		display: table-cell;
	}

	.st-classifica.st-sport-7 thead tr:nth-child(1) th:nth-child(n + 10),
	.st-classifica.st-sport-7 tbody tr td:nth-child(n + 18) {
		visibility: hidden;
		display: none;
	}

	/* classifiche di calcio */
	.st-classifica.st-sport-6 thead tr:nth-child(1) th:nth-child(n + 5),
	.st-classifica.st-sport-6 thead tr:nth-child(2) th:nth-child(n + 6),
	.st-classifica.st-sport-6 tbody tr td:nth-child(n + 10) {
		visibility: hidden;
		display: none;
	}

	/* classifiche di basket */
	.st-classifica.st-sport-8 thead tr:nth-child(1) th:nth-child(n + 5),
	.st-classifica.st-sport-8 thead tr:nth-child(2) th:nth-child(n + 6),
	.st-classifica.st-sport-8 tbody tr td:nth-child(n + 10) {
		visibility: hidden;
		display: none;
	}

	:root {
		background-size: 170%;
	}

	body>footer {
		padding-top: 20px;
		grid-template-columns: 1fr 1fr;
		grid-template-rows: max-content 1fr;
		grid-gap: 20px;
	}

	body>footer>img,
	body>footer>ul,
	body>footer>p {
		grid-column: 1 / -1;
	}

	body>footer>img {
		max-height: 80px;
	}

	body>footer>*:nth-child(1) {
		justify-self: auto;
		text-align: center;
	}

}